
#stacks_in_4 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_5 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  10px;
}

#stacks_in_9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_22 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_22 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_83 {
	margin:  10px;
}

#stacks_in_85 {
	padding:  10px;
}

#stacks_in_87 {
	background-color: rgba(212, 255, 235, 1.00);
	margin:  10px;
	padding:  10px;
}

#stacks_in_93 {
	padding:  10px;
}

#stacks_in_95 {
	padding:  10px;
}
